@charset "utf-8";
/* CSS Document */


* { margin: 0; padding: 0; box-sizing: border-box; }
a { text-decoration: none; }
a:hover { text-decoration: none !important;}
li { list-style: none; }
img { border: 0; }
body { font-size: 14px; font-family: '微软雅黑'; background-color: #ffffff; }
input:focus, select:focus, textarea:focus { outline: none; }
.clear { height: 0; width: 100%; clear: both; }
.position { position: relative; }
.textWord { overflow: hidden; text-overflow:ellipsis; white-space: nowrap; }
.c1 { color: #fff; }
.bg1 { background-color: #f7fbfe !important; }

/*  head   */
.head { padding-top: 55px; }
.menu { position: absolute; width: 100%; top: 0; }
.head .navbar-brand { padding: 0; }
.head .navbar-nav { float: right;  padding-top: 20px; }
.head .navbar-default { background: none; border: 0; }
.head .navbar-default .navbar-nav>li>a { font-size: 16px; color: #000; height: 30px; padding: 0; margin: 0 20px; }
.head .navbar-default .navbar-nav>li>a:hover , .head .navbar-default .navbar-nav>li>a.active { background: none; color: #00529e; border-bottom: 2px solid #00529e; }


/*  foot  */
.foot { border-top: 1px solid #e7e7e7; margin: 40px 0; padding-top: 20px; }
.foot .btn { width: 100%; }
.foot .footRight { text-align: right; line-height: 24px; color: #666; }

/*   index    */
.bg { height: 900px; background: url(../images/bg.jpg) top center no-repeat; }
.item1 { height: 300px; background: rgba(238, 237, 238, .95); position: absolute; bottom: 125px; }
.title { height: 60px; border-bottom: 1px solid #c5a864; padding-top: 25px; }
.title span { font-size: 18px; font-weight: bold; }
.item1 .item1Arc { line-height: 24px; color: #000; padding-top: 15px; margin-bottom: 30px; }
.item1 .item1List { margin-top: 5px; }
.item1 .item1List li { height: 30px; line-height: 30px; clear: both; }
.item1 .item1List li a { display: inline-block; height: 30px; width: 80%; padding-left: 10px; background: url(../images/dian.jpg) left center no-repeat; color: #000; }
.item1 .item1List li span { color: #666; float: right; }
.item1 .item1List li:hover a { color: #00529e; text-decoration: underline !important; }
.more { display: block; font-size: 14px; color: #fff; background-color: #c5a864; height: 28px; line-height: 28px; width: 110px; text-align: center; }
.item1C { background-color: #00529e; height: 300px; }
.item1C .title { color: #fff; border-bottom: 1px solid #3375b1; }
.item1CList li { text-align: center; }
.item1CList li a { display: block; padding-top: 50px; text-align: center; }
.item1CList li div { height: 71px; line-height: 71px;  text-align: center; }
.item1CList li span { display: block; color: #fff; padding-top: 20px; font-size: 14px; }
.item1CList li .img1 { display: block; }
.item1CList li .img2 { display: none; }
.item1CList li:hover span { color: #c5a864; }
.item1CList li:hover .img1 { display: none; }
.item1CList li:hover .img2 { display: block; }


/*   block    */
.location { background-color: #f6f6f6; border-bottom: 1px solid #c5a864; }
.innNav a { display: inline-block; height: 67px; line-height: 67px; width: 240px; font-size: 18px; color: #333; text-align: center; float: left; }
.innNav a:hover , .innNav a.active { font-weight: bold; color: #fff; background-color: #00529e; }
.location .local { position: absolute; right: 0; line-height: 67px; top: 0; color: #666; }
.location .local a { display: inline-block; background: url(../images/home.png) left center no-repeat; padding-left: 30px; }
.innTitle { padding-top: 20px; }
.innTitle h2 { font-size: 36px; color: #333; }
.innTitle h4 { font-size: 13px; color: #8b8b8b; padding-top: 10px; }
.item2 { padding-top: 40px; }
.arc { color: #000; line-height: 27px; padding-top: 35px; }
.icon p { font-size: 16px; color: #666; line-height: 45px; }
.icon p img { margin-right: 24px; }


/*   newsList  */
.newsList { border-top: 1px solid #eee; }
.newsList li { padding: 35px 100px 40px 40px; border-bottom: 1px solid #eee; height: 160px; }
.newsLeft h2 { color: #333; font-size: 18px; }
.newsLeft p { font-size: 14px; color: #8a8a8a; line-height: 20px; }
.newsRight { border-left: 1px solid #e9e9e9; padding-right: 58px !important; background: url(../images/i5.png) right center no-repeat; }
.newsRight h2 { color: #00529e; font-size: 48px; margin-top: 0; }
.newsRight h4 { color: #9b9b9b; font-size: 14px; }
.newsList li:hover { background-color: #00519e; }
.newsList li:hover .newsLeft h2 , .newsList li:hover .newsLeft p , .newsList li:hover .newsRight h2 , .newsList li:hover .newsRight h4 { color: #fff;}
.page { margin-top: 50px; }
.page a { padding: 10px 14px; border: 1px solid #c8c8c8; font-size: 16px; border-radius: 5px; color: #999; }
.page a:hover , .page a.active { color: #fff; background-color: #00519e; border: 1px solid #00519e; }
.newsLeft1 { width: 850px; float: left; border-right: 1px solid #e9e9e9; padding-right: 40px; }
.newsRight1 { width: 350px; float: right; }
.innTitle1 { font-size: 36px; color: #333; font-weight: bold; margin: 55px 0 20px; }
.time { height: 68px; border-bottom: 1px solid #eee; border-top: 1px solid #eee; line-height: 68px; font-size: 12px; color: #8a8a8a; }
.arc1 { margin-top: 30px; color: #333; font-size: 16px; line-height: 25px; }
.pages { border-top: 1px solid #e6e6e9; margin-top: 50px; padding-top: 25px; }
.pages a { display: block; line-height: 32px; color: #555; }
.pages .back { position: absolute; right: 0; top: 28px; }
.newsRight1 { padding-left: 38px; }
.newsRight1 h2 { font-size: 24px; color: #555; margin-top: 32px; }
.newsRight1 ul { background-color: #f5f5f5; padding: 10px 15px; }
.newsRight1 li { border-bottom: 1px solid #00519e; padding-bottom: 17px; }
.newsRight1 li h2 { font-size: 16px; color: #333; font-weight: bold; line-height: 20px; }
.newsRight1 li p { color: #666; }
.newsRight1 li span { font-size: 12px; color: #999; }

.bg2 { height: 150px; background-color: #e6e6e6; float: left; width: 100%; padding: 20px 20px; }
.bg2 h4 { font-size: 18px; color: #626262; font-weight: bold; }
.bg2 span { display: block; width: 25px; height: 1px; background-color: #00519e; margin-top: 7px; }
.bg2 .img { position: absolute; right: 25px; top: 10px; }
.bg2 .img div { height: 95px; }
.bg2 .img p { color: #626262; }


/*  移动端   */
@media (max-width:768px) {
	.menu { position: relative; }
	.head { padding: 5px; }
	.head .navbar-header { height: 65px; }
	.head .navbar { margin-bottom: 0; }
	.head .navbar-nav {  float: none; }
	.head .navbar-nav a { padding: 10px 0 !important; height: auto !important; text-align: center; }
	.head .navbar-nav img { display: none; }
	.list1 li { margin: 10px 0; }
	.bg2 { float: none; }
	.innNav a { width: auto; padding: 0 15px; height: auto; line-height: 240%; }
	.foot .dropup { margin: 5px 0; }
	.foot .dropdown-menu { width: 100%; }
	.foot .footRight { text-align: center; }
	.innTitle1 { font-size: 24px; }
	.newsLeft1 { width: 100%; padding-right: 0; border-right: none; }
	.arc1 { padding: 0 15px; }
	.pages .back { position: relative; text-align: center; }
	.newsList li { padding: 0 0 10px; height: auto; }
	.item1 { position: relative; height: auto;  bottom: 0; }
	.item1 .item1C { height: auto; padding-bottom: 20px; }
	.item1Left , .item1Right { padding-bottom: 20px; }
	.bg { height: auto; }
}


